return Def.ActorFrame{
  InitCommand= function(self) end,

  Def.Sprite{
    OnCommand=function(self)
		self:xy(SCREEN_CENTER_X,SCREEN_CENTER_Y)
			:zoomtowidth(SCREEN_WIDTH)
			:blend("BlendMode_Add")
			:sleep(420)
	end,
    Texture= "brain_power_end.mp4",
  },
}